//IMPORTS
@import "./var.index.scss";

//SCSS
*{
  margin: 0;
  padding: 0;
  box:{
    sizing: border-box;
  }
}

body{
  font: {
    family: $index-font;
  }

  background:{
    color: $index-bg
  }

  &, #root{
    @include index-size;
  }
}